## golang-github-bradfitz-iter 0.0~git20190303.33e6a98

=== debian/changelog ===
golang-github-bradfitz-iter (0.0~git20190303.33e6a98-2) unstable; urgency=medium

  * Standards-Version: 4.4.0
  * mark golang-github-bradfitz-iter-dev as Multi-Arch: foreign
  * emphasise in package description that you should not use this
    package. It is a joke package not intended for production use.
     - Please encourage anacrolix (the only known client of this package)
       to stop using this package.

 -- Drew Parsons <dparsons@debian.org>  Sun, 25 Aug 2019 19:16:50 +0800

golang-github-bradfitz-iter (0.0~git20190303.33e6a98-1) unstable; urgency=medium

  * Initial release (Closes: #929195)

 -- Drew Parsons <dparsons@debian.org>  Sun, 19 May 2019 15:27:34 +0800
