=== debian/control ===
Source: golang-github-bradfitz-iter
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.4.0
Homepage: https://github.com/bradfitz/iter
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bradfitz-iter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bradfitz-iter.git
XS-Go-Import-Path: github.com/bradfitz/iter
Testsuite: autopkgtest-pkg-go

Package: golang-github-bradfitz-iter-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Range over integers [0,n). Seriously, that's it.
 Package iter provides a syntactically different way to iterate over
 integers. That's it.
 .
 This package was intended to be an educational joke when it was
 released in 2014. People didn't get the joke part and started
 depending on it. That's fine, I guess. (This is the Internet.) But
 it's kinda weird. It's one line, and not even idiomatic Go style. I
 encourage you not to depend on this or write code like this, but I do
 encourage you to read the code and think about the representation of
 Go slices and why it doesn't allocate.
 .
 Please do not use this package. It is not intended for production use.
 .
 Please encourage anacrolix (the only known client of this package) to
 stop using this package.
