## golang-github-bradfitz-iter 0.0~git20191230.e8f45d3

=== debian/changelog ===
golang-github-bradfitz-iter (0.0~git20191230.e8f45d3-1) unstable; urgency=medium

  * New upstream git version.
  * Standards-Version: 4.4.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 11 Jan 2020 01:44:18 +0800
