=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/bradfitz/iter
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bradfitz-iter
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bradfitz-iter.git
@@ -30,6 +30,3 @@
  Go slices and why it doesn't allocate.
  .
  Please do not use this package. It is not intended for production use.
- .
- Please encourage anacrolix (the only known client of this package) to
- stop using this package.
