=== debian/watch ===
version=4
opts="mode=git,pretty=0.0~git%cd.%h" https://github.com/bradfitz/iter.git HEAD
